
.iBRqfJ {
    background-image: url("/static/images/logo.svg");
}

@media screen and (max-width:428px) {
	.bJdXsa {
		font-size: 6.4vw;
	}
}

@media screen and (max-width:428px) {
	.bcVWCy {
		font-size: 4.26vw;
	}
}

@media screen and (max-width:428px) {
	.fUoVBl {
		font-size: 4.26vw;
		line-height: 5.33vw;
	}
}

@media screen and (max-width:428px) {
	.iIFIri .submitBtn {
		font-size: 3.73vw;
		height: 12.8vw;
	}
}

/* tickets cart slide */

.rKeqcV {
    display: flex;
    -moz-box-pack: center;
    justify-content: center;
    -moz-box-align: center;
    align-items: center;
    flex-direction: column;
    margin-top: auto;
    margin-bottom: auto;
    height: 100%;
    row-gap: 1.25vw;
}

.IfMvCr {
    font-size: 2.08vw;
    color: rgb(13, 17, 22);
    font-weight: 700;
    margin: 0px;
}

@media screen and (max-width:428px) {
	.IfMvCr {
		font-size: 7.4vw;
	}
}

.HeMkId > img {
    width: 3.91vw;
    height: 3.91vw;
}

.UowIty {
    font-size: 0.94vw;
    color: rgb(13, 17, 22);
    font-weight: 500;
    margin: 0px;
    letter-spacing: 0.01vw;
    text-align: center;
}

@media screen and (max-width:1199px) {
    .rKeqcV {
        row-gap: 3.13vw;
        margin-bottom: 12.17vw;
    }
    
    .IfMvCr {
        font-size: 5.22vw;
    }
    
    .HeMkId > img {
        width: 8.91vw;
        height: 8.91vw;
    }
    
    .UowIty {
        font-size: 2.35vw;
        padding: 0px 3.13vw;
    }
    
    .TicketsTab__EmptyCard-sc-57edcc9b-1.rKeqcV {
        margin-bottom: 3vw;
    }
}

@media screen and (max-width:767px) {
    .rKeqcV {
        row-gap: 4.27vw;
        margin-bottom: 23.8vw;
    }
    
    .IfMvCr {
        font-size: 6.4vw;
        font-weight: 500;
    }
    
    .HeMkId > img {
        width: 14.91vw;
        height: 14.91vw;
    }
    
    .UowIty {
        font-size: 4.27vw;
        padding: 0px 5.87vw;
    }
}

@media screen and (max-width:428px) {
    .UowIty {
        font-size: 4.11vw;
        font-weight: bold;
    }
}
